.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.085000px;}
.ls4{letter-spacing:0.098600px;}
.ls2{letter-spacing:0.102000px;}
.ls1{letter-spacing:0.156000px;}
.ls7{letter-spacing:13.936381px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.938000px;}
.ws7{word-spacing:-1.344000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004800px;}
.ws5{word-spacing:0.825000px;}
.ws2{word-spacing:1.329400px;}
.ws4{word-spacing:1.462000px;}
.ws1{word-spacing:51.104000px;}
.ws6{word-spacing:239.740800px;}
.wsa{word-spacing:518.623200px;}
.ws9{word-spacing:519.535200px;}
._26{margin-left:-518.623200px;}
._25{margin-left:-277.286400px;}
._19{margin-left:-275.750400px;}
._2{margin-left:-51.104000px;}
._6{margin-left:-9.168000px;}
._3{margin-left:-7.500400px;}
._f{margin-left:-5.328000px;}
._5{margin-left:-3.330000px;}
._4{margin-left:-2.220000px;}
._1{margin-left:-1.152000px;}
._9{width:1.075200px;}
._a{width:2.200800px;}
._0{width:35.104000px;}
._8{width:120.722400px;}
._18{width:203.361600px;}
._1c{width:219.528000px;}
._1b{width:223.528800px;}
._14{width:232.420800px;}
._d{width:234.628800px;}
._e{width:237.744000px;}
._12{width:253.370400px;}
._20{width:263.978400px;}
._17{width:270.204000px;}
._22{width:272.870400px;}
._1e{width:274.204800px;}
._24{width:279.100800px;}
._16{width:292.886400px;}
._23{width:314.109600px;}
._13{width:338.628000px;}
._11{width:359.054400px;}
._15{width:383.025600px;}
._b{width:414.787200px;}
._c{width:456.355200px;}
._1a{width:462.228000px;}
._10{width:468.506400px;}
._1d{width:479.532000px;}
._1f{width:483.511200px;}
._21{width:495.487200px;}
._7{width:542.263200px;}
.fc2{color:rgb(237,27,45);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(88,89,91);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:29.355200px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fs4{font-size:34.000000px;}
.fs8{font-size:36.694000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:20.807238px;}
.y11{bottom:408.144478px;}
.y24{bottom:420.890717px;}
.y23{bottom:433.739426px;}
.y22{bottom:444.982649px;}
.y21{bottom:457.831358px;}
.y20{bottom:470.680068px;}
.y1f{bottom:483.528777px;}
.y1e{bottom:496.377487px;}
.y1d{bottom:509.226196px;}
.y1c{bottom:522.074905px;}
.y1b{bottom:534.923615px;}
.y1a{bottom:547.772324px;}
.y19{bottom:560.621034px;}
.y18{bottom:573.469743px;}
.y17{bottom:585.515709px;}
.y16{bottom:585.516673px;}
.y15{bottom:598.365382px;}
.y14{bottom:611.214092px;}
.y13{bottom:633.699574px;}
.y12{bottom:661.209348px;}
.y26{bottom:665.857164px;}
.y25{bottom:679.117524px;}
.y10{bottom:859.537991px;}
.yf{bottom:873.992829px;}
.ye{bottom:888.447667px;}
.yd{bottom:917.357986px;}
.yc{bottom:983.315272px;}
.yb{bottom:999.376561px;}
.ya{bottom:1015.437849px;}
.y9{bottom:1031.499137px;}
.y8{bottom:1047.560425px;}
.y7{bottom:1066.833971px;}
.y6{bottom:1098.956548px;}
.y5{bottom:1115.017836px;}
.y4{bottom:1134.291382px;}
.y3{bottom:1269.123006px;}
.y2{bottom:1294.820907px;}
.y1{bottom:1298.278581px;}
.hd{height:21.458651px;}
.h8{height:24.648437px;}
.hc{height:26.823314px;}
.ha{height:28.183919px;}
.hb{height:29.578125px;}
.h9{height:35.229899px;}
.he{height:36.387500px;}
.h4{height:37.578559px;}
.h5{height:39.437500px;}
.h7{height:41.902344px;}
.h6{height:61.065158px;}
.h1{height:64.085938px;}
.h3{height:69.015625px;}
.h2{height:103.523438px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:42.068851px;}
.x5{left:61.496585px;}
.x1{left:79.333127px;}
.x7{left:310.685063px;}
.x2{left:344.677173px;}
.x9{left:415.271354px;}
.x8{left:487.972775px;}
.x3{left:596.661119px;}
.x6{left:619.790980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.059771pt;}
.ls3{letter-spacing:0.070563pt;}
.ls4{letter-spacing:0.081853pt;}
.ls2{letter-spacing:0.084676pt;}
.ls1{letter-spacing:0.129504pt;}
.ls7{letter-spacing:11.569334pt;}
.ws3{word-spacing:-1.608837pt;}
.ws7{word-spacing:-1.115726pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003985pt;}
.ws5{word-spacing:0.684877pt;}
.ws2{word-spacing:1.103606pt;}
.ws4{word-spacing:1.213684pt;}
.ws1{word-spacing:42.424160pt;}
.ws6{word-spacing:199.021644pt;}
.wsa{word-spacing:430.536822pt;}
.ws9{word-spacing:431.293922pt;}
._26{margin-left:-430.536822pt;}
._25{margin-left:-230.190252pt;}
._19{margin-left:-228.915137pt;}
._2{margin-left:-42.424160pt;}
._6{margin-left:-7.610847pt;}
._3{margin-left:-6.226483pt;}
._f{margin-left:-4.423057pt;}
._5{margin-left:-2.764411pt;}
._4{margin-left:-1.842941pt;}
._1{margin-left:-0.956337pt;}
._9{width:0.892581pt;}
._a{width:1.827002pt;}
._0{width:29.141706pt;}
._8{width:100.218113pt;}
._18{width:168.821327pt;}
._1c{width:182.241919pt;}
._1b{width:185.563197pt;}
._14{width:192.944921pt;}
._d{width:194.777900pt;}
._e{width:197.363994pt;}
._12{width:210.336303pt;}
._20{width:219.142571pt;}
._17{width:224.310774pt;}
._22{width:226.524295pt;}
._1e{width:227.632052pt;}
._24{width:231.696483pt;}
._16{width:243.140646pt;}
._23{width:260.759158pt;}
._13{width:281.113191pt;}
._11{width:298.070237pt;}
._15{width:317.970011pt;}
._b{width:344.337011pt;}
._c{width:378.844829pt;}
._1a{width:383.720154pt;}
._10{width:388.932189pt;}
._1d{width:398.085128pt;}
._1f{width:401.388475pt;}
._21{width:411.330392pt;}
._7{width:450.161648pt;}
.fs5{font-size:16.603068pt;}
.fs7{font-size:19.923682pt;}
.fs9{font-size:24.369320pt;}
.fs6{font-size:24.904603pt;}
.fs3{font-size:26.564909pt;}
.fsa{font-size:27.229032pt;}
.fs4{font-size:28.225216pt;}
.fs8{font-size:30.461649pt;}
.fs0{font-size:43.167978pt;}
.fs2{font-size:46.488591pt;}
.fs1{font-size:69.732887pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:17.273200pt;}
.y11{bottom:338.822533pt;}
.y24{bottom:349.403867pt;}
.y23{bottom:360.070267pt;}
.y22{bottom:369.403867pt;}
.y21{bottom:380.070267pt;}
.y20{bottom:390.736667pt;}
.y1f{bottom:401.403067pt;}
.y1e{bottom:412.069467pt;}
.y1d{bottom:422.735867pt;}
.y1c{bottom:433.402267pt;}
.y1b{bottom:444.068667pt;}
.y1a{bottom:454.735067pt;}
.y19{bottom:465.401467pt;}
.y18{bottom:476.067867pt;}
.y17{bottom:486.067867pt;}
.y16{bottom:486.068667pt;}
.y15{bottom:496.735067pt;}
.y14{bottom:507.401467pt;}
.y13{bottom:526.067867pt;}
.y12{bottom:548.905200pt;}
.y26{bottom:552.763600pt;}
.y25{bottom:563.771733pt;}
.y10{bottom:713.548400pt;}
.yf{bottom:725.548133pt;}
.ye{bottom:737.547867pt;}
.yd{bottom:761.547867pt;}
.yc{bottom:816.302533pt;}
.yb{bottom:829.635867pt;}
.ya{bottom:842.969200pt;}
.y9{bottom:856.302533pt;}
.y8{bottom:869.635867pt;}
.y7{bottom:885.635867pt;}
.y6{bottom:912.302533pt;}
.y5{bottom:925.635867pt;}
.y4{bottom:941.635867pt;}
.y3{bottom:1053.566800pt;}
.y2{bottom:1074.900000pt;}
.y1{bottom:1077.770400pt;}
.hd{height:17.813973pt;}
.h8{height:20.461985pt;}
.hc{height:22.267466pt;}
.ha{height:23.396977pt;}
.hb{height:24.554382pt;}
.h9{height:29.246221pt;}
.he{height:30.207207pt;}
.h4{height:31.195969pt;}
.h5{height:32.739175pt;}
.h7{height:34.785374pt;}
.h6{height:50.693450pt;}
.h1{height:53.201160pt;}
.h3{height:57.293557pt;}
.h2{height:85.940335pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x4{left:34.923600pt;}
.x5{left:51.051600pt;}
.x1{left:65.858667pt;}
.x7{left:257.916267pt;}
.x2{left:286.134933pt;}
.x9{left:344.738933pt;}
.x8{left:405.092267pt;}
.x3{left:495.320267pt;}
.x6{left:514.521600pt;}
}
